/* CSS Document */

  body {
	position: relative;
  }
  body {
	color: #5a4a46;
	font-family: Roboto, Arial, sans-serif;
	line-height: 150%;
	font-size: 16px;
	background-color: #9F94C3;
  }
h6 {
	color: #C7CC9B;
	line-height: 150%;
	font-size: 16px;
	font-weight: 900;
	text-align: center;
  }

  
strong {
	font-weight: 900;
}

  #section1 {padding-top:50px;height:500px;color: #fff; background-color: #1E88E5;}
section {
	padding-top: 100px;
	padding-bottom: 20px;
}
#top {
	background-color: #9f94c3;
	background-image: url(../images/gradient1.png);
	background-repeat: repeat-x;
	/* [disabled]margin-top: 50px; */
}
#gallery {
	background-color: #000000;
	/* [disabled]margin-top: 50px; */
	padding-top: 50px;
	background-image: url(../images/gradient1-bg.png);
	background-repeat: repeat-x;
}
#exhibit {
	background-color: #f08c7b;
	background-image: url(../images/gradient3.png);
	background-repeat: repeat-x;
}
.artist {
	background-color: #f6a655;
	background-image: url(../images/gradient2.png);
	background-repeat: repeat-x;
	padding-bottom: 50px;
	/* [disabled]padding-top: 50px; */
}
.fancybox-is-open .fancybox-bg {
	opacity: 1;
}

#myNavbar {
	font-weight: 900;
}
.navbar-brand {
	font-weight: 900;
	font-size: 16px;
	line-height: 150%;
	margin-top: -2px;
	padding-left: 50px;
	width: 300px;
}
a , h1{
	color: #FDE4C6;
}
#top a {
	color: #EDEEDF;
}


#top img {
	margin-bottom: 40px;

}
.pull-left {
	border: 3px solid #FDE4C6;
	margin-top: 4px;
	margin-right: 20px;
}

.container {
	max-width: 800px;
}
.dropdown-menu {
	background-color: #EDEEDF;
}
.hit {
	color: #FFFFFF;
}
